/*! SCT - Modern Template */

/* Global Styles */

html,
body {
    height: 100%;
	font-family: "Open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

body {
    padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
a {
    color: #007DB0;
    text-decoration: none;
}
a:focus, a:hover {
    color: #004C6B;
    text-decoration: underline;
}
.btn-primary {
    color: #FFF;
    background-color: #007DB0;
    border-color: #006DC0;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    color: #FFF;
    background-color: #004C6B;
    border-color: #003C5B;
}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #e0e0e0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
}

/* Nav SCT */
.navbar-brand {
    float: left;
    height: 70px;
    padding: 10px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 25px;
	font-size: 17px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #FFF;
    background-color: #007DB0;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    color: #FFF;
    background-color: #007DB0;
}
.navbar-inverse {
    background-color: #00B6FF;
    border-color: #202020;
}
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #004C6B;
}
.navbar-inverse .navbar-toggle {
    border-color: #004C6B;
}
/* Footer SCT */
footer { margin-top: 20px; }
.footer1 { background: #007DB0; padding: 30px 0 0 0; font-size: 12px; color: #ddd; }
	.footer1 a { color: #ddd; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #eee; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #004C6B; padding: 15px 0; color: #ccc; font-size: 12px; }
	.footer2 a { color: #ccc; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }
		
/* fa */
.icon-background {
    color: #cfcfcf;
}


.pull-left a {
    color: #EE2D24;
}	
.pull-left a:hover {
    color: #991711;
}
/* --- */






.media-heading {
    margin-top: 20px;
    margin-bottom: 5px;
}

.page-header {
    padding-bottom: 8px;
    margin: 40px 0px 10px;
    border-bottom: 1px solid #EEE;
}
.breadcrumb {
    padding: 5px 15px;
    margin-bottom: 20px;
    list-style: outside none none;
    background-color: #F3F3F3;
    border-radius: 4px;
	font-size: 12px;
}

.img-portfolio {
    margin-bottom: 30px;
}
.img-hover:hover {
    opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
    height: 30%;
}
header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}
header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}
.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 0px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 0px;
    color: #FFF;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}

/* Table Styles */
td, th {
    padding: 5px 0px;
	border-bottom: dotted #cccccc 1px;
}

/* 404 Page Styles */

.error-404 {
    font-size: 50px;
}

/* Pricing Page Styles */
.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}
.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}
.period {
    display: block;
    font-style: italic;
}


/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin: 0 50px 10px 50px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}